U++ - Bug #781
Sync translation crashes when plugin/jpg is included
05/14/2014 12:49 AM - Zbigniew Rebacz

Status: Approved Start date: 05/14/2014
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| have following error when | am trying to synchronize translation on M$ Windows:

Parser error E:ProgramyuppuppuppsrcpluginjpglibREADME(63,77): Unterminated string

- This bug only occurs when plugin/jpg is included in your project. It can be readily observed when we try to translate ThelDE.

History

#1 - 05/16/2014 08:51 AM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 05/16/2014 02:23 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
